<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="gulim_1.ttc">
            <string>Gulim</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="BillingWeekHistoryVC">
            <connections>
                <outlet property="lblErrorMsg" destination="Gog-bM-h18" id="Nte-MI-c4U"/>
                <outlet property="tblVwBillingHistrr" destination="l0v-hW-Ss9" id="6QD-Lq-qBT"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" showsSelectionImmediatelyOnTouchBegin="NO" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="l0v-hW-Ss9">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <color key="sectionIndexBackgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="ANO-Dn-Cp8"/>
                        <outlet property="delegate" destination="-1" id="U2Q-le-uc4"/>
                    </connections>
                </tableView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gog-bM-h18">
                    <rect key="frame" x="260" y="274" width="42" height="21"/>
                    <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="15"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.93725490196078431" green="0.93725490196078431" blue="0.93725490196078431" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="l0v-hW-Ss9" secondAttribute="bottom" id="IcQ-Px-JTJ"/>
                <constraint firstAttribute="trailing" secondItem="l0v-hW-Ss9" secondAttribute="trailing" id="JOK-mH-WF9"/>
                <constraint firstAttribute="centerX" secondItem="Gog-bM-h18" secondAttribute="centerX" id="aXC-p1-2di"/>
                <constraint firstItem="l0v-hW-Ss9" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="eh6-nf-i2o"/>
                <constraint firstItem="l0v-hW-Ss9" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="fkq-xb-Vfv"/>
                <constraint firstAttribute="centerY" secondItem="Gog-bM-h18" secondAttribute="centerY" id="hVK-Oj-c3g"/>
            </constraints>
        </view>
    </objects>
</document>
